/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "소프트웨어 다운로드 및 설치";

//Searchingview
"ConnectingStr1" = "서버에 연결 중입니다.";

"ConnectingStr2" = "잠시만 기다리세요.";

//Normal View
"Software Name" = "항목 이름";

"Status" = "상태";

"Size" = "크기";

"Progress" = "진행상황";

"Status" = "상태";

"Selectsoftware_Title" = "소프트웨어 다운로드 및 설치";

"Selectsoftware_Line1" = "선택한 소프트웨어를 제품 웹사이트에서 다운로드하여 설치합니다.";

"Selectsoftware_Info4" = "인터넷 속도에 따라 소프트웨어를 다운로드하는데 수 분의 시간이 걸릴 수 있습니다.";

"Selectsoftware_Info5" = "10.4 또는 그 이전의 OS를 지원하는 매킨토시 소프트웨어의 경우 컴퓨터에 다운로드됩니다. 하지만 다운로드된 소프트웨어의 설치는 직접 수행해야 합니다.";


//Abnormal View
"WarningText_Title" = "소프트웨어 정보 및 다운로드";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "삼성 프린터 설치 프로그램이 웹서버에 접속할 수 없어 필요한 정보를 가져오지 못했습니다. 인터넷 연결을 확인한 후 다시 시도해 보세요.";

"WarningText_2" = "이 모델에 맞는 매킨토시 소프트웨어가 없습니다. 모델명을 다시 한 번 확인해 주세요.";

//Status
"Canceldownload" = "다운로드 취소";

"Ready" = "준비 중";

"Connecting" = "연결 중";

"Downloading" = "다운로드 중";

"Downloaded" = "다운로드됨";

"Installing" = "설치중";

"Installed" = "설치됨";

"Canceled" = "취소됨";

"Fail" = "실패";


"PrinterComponent" = "프린터 드라이버";
"ScannerComponent" = "스캐너 드라이버";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "팩스 유틸리티";
"PCFAXComponent" = "팩스 드라이버";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="삼성프린터 웹페이지 바로가기";
"Old Model Warning"="삼성 프린터 설치 프로그램은 잉크젯 프린터와 일부 레이저 프린터를 지원하지 않습니다. 만일 이 화면이 반복되는 경우, 삼성프린터 웹페이지에서 소프트웨어를 다운받으세요.";
